@media (min-width: 768px) {
    .deployment-timeline-card {
        max-height: 30rem;
        overflow-y: auto;
        overflow-anchor: none; /* Turns off tracking for older content */
    }

    /* Force the browser to anchor to the bottom of the timeline on page load */
    .deployment-timeline-card * {
        overflow-anchor: none;
    }

    #deployment-timeline-anchor {
        overflow-anchor: auto;
    }
}
